.Box797{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK97{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3048{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_49_1{
line-height:160%;
}
.page_49_2{
line-height:160%;
}
.Box3196{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK96{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box451{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_51_1{
line-height:160%;
font-weight:bold;
}
.page_51_2{
line-height:160%;
}
.ClassTB54{
width: 100%;
border:0px solid #cccccc;
border-collapse:collapse;
}
.ClassTB54{
margin-top:0px;
margin-bottom:20px;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_54_1{
line-height:160%;
color:#ff9999;
font-weight:bold;
}
.page_54_2{
line-height:160%;
color:#333333;
}
.page_54_3{
line-height:160%;
color:#333333;
}
.page_54_4{
line-height:160%;
color:#333333;
}
.page_54_5{
line-height:160%;
color:#333333;
}
.page_54_6{
line-height:160%;
color:#333333;
}
.Box1558{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_58_1{
font-size:18px;
 line-height:160%;
 font-weight:bold;
}
.page_58_2{
line-height:160%;
}
.page_58_3{
font-weight:bold;
}
.Box356{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_56_1{
background:#FCF3F3;
 padding:10px;
 border:2px solid #f0d6d5;
}
.page_56_2{
line-height:160%;
color:#ff5555;
font-weight:bold;
}
.page_56_3{
line-height:160%;
font-family:Hiragino Maru Gothic W3 JIS2004;
 
}
.page_56_4{
color:#ff5555;
}
.page_56_5{
color:#ff5555;
}
.page_56_6{
color:#ff5555;
}
.page_56_7{
color:#ff5555;
}
.page_56_8{
color:#ff5555;
}
.Box798{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK98{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3160{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1561{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_61_1{
font-family:Hiragino Maru Gothic W3 JIS2004;
 
}
.Box15103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK103{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_103_1{
font-family:Hiragino Maru Gothic W3 JIS2004;
 
}
.ClassTB64{
width: 100%;
border:0px solid #cccccc;
border-collapse:collapse;
}
.ClassTB64{
margin-top:0px;
margin-bottom:20px;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_64_1{
line-height:160%;
color:#ff9999;
font-weight:bold;
}
.page_64_2{
line-height:160%;
color:#333333;
}
.page_64_3{
color:#ff5555;
}
.page_64_4{
line-height:160%;
color:#333333;
}
.page_64_5{
color:#ff5555;
}
.page_64_6{
line-height:160%;
color:#333333;
}
.page_64_7{
color:#ff5555;
}
.page_64_8{
line-height:160%;
color:#333333;
}
.page_64_9{
color:#ff5555;
}
.page_64_10{
line-height:160%;
color:#333333;
}
.page_64_11{
color:#ff5555;
}
.page_64_12{
line-height:160%;
color:#333333;
}
.page_64_13{
color:#ff5555;
}
.Box765{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3071{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box15106{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK106{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_106_1{
line-height:160%;
color:#ffa3a3;
font-weight:bold;
}
.page_106_2{
line-height:160%;
font-weight:bold;
}
.page_106_3{
line-height:160%;
}
.Box3185{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1686{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK86{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_86_1{
line-height:160%;
color:#a18262;
font-weight:bold;
}
.Box3188{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK88{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB89{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB89 td{
border:1px solid #bbbbbb;
background-clip: padding-box;
padding:7px;
}
.ClassTB89 th{
border:1px solid #bbbbbb;
background-clip: padding-box;
padding:7px;
}
.ClassTB89_TD1{
width:30%;
background-color:#fffad7;
font-size:1.6rem;
color:#4d3714;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB89_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB89_TD2{
width:70%;
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB89_TD2 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK89{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_89_1{
font-size:1.6rem;
}
.page_89_2{
font-size:16px;
 line-height:160%;
 font-family:Mincho;
}
.page_89_3{
font-size:1.6rem;
}
.page_89_4{
line-height:160%;
font-weight:bold;
}
.page_89_5{
line-height:160%;
}
.page_89_6{
font-size:16px;
 line-height:160%;
 font-family:Mincho;
}
.page_89_7{
line-height:160%;
font-weight:bold;
}
.Box10107{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK107{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box391{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK91{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box10100{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK100{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box794{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK94{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box7102{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK102{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_97_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_97{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_97 img{
margin-left: 0px;

}
div.IdCOM1_49{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_49  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
4 0px
}
div.IdCOM1_51  img{
text-align:left;
}
#imgid4_51_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_51{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_51 img{
margin-left: 0px;

}
div.IdMI1_54{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
float:left;width:100%;
}
div.IdMI1_54 img{
float:left;
text-align:left;
clear: both;

}
div.IdCOM1_58{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
15 0px
}
div.IdCOM1_58  img{
text-align:left;
}
#imgid15_58_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_58{
text-align:center;
float:left;
}
.IdIMG1_58 img{
margin: 0 auto;

}
#imgid7_98_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_98{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_98 img{
margin-left: 0px;

}
#imgid31_60_1{
margin:0 auto;
text-align:center;
}
div.IdCOM1_61{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
15 0px
}
div.IdCOM1_61  img{
text-align:left;
}
#imgid15_61_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_61{
text-align:center;
float:left;
}
.IdIMG1_61 img{
margin: 0 auto;

}
div.IdCOM1_103{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
15 0px
}
div.IdCOM1_103  img{
text-align:left;
}
#imgid15_103_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_103{
text-align:center;
float:left;
}
.IdIMG1_103 img{
margin: 0 auto;

}
div.IdMI1_64{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
float:left;width:100%;
}
div.IdMI1_64 img{
float:left;
text-align:left;
clear: both;

}
#imgid7_65_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_65{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_65 img{
margin-left: 0px;

}
div.IdCOM1_106{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
15 0px
}
div.IdCOM1_106  img{
text-align:left;
}
#imgid15_106_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_106{
text-align:center;
float:left;
}
.IdIMG1_106 img{
margin: 0 auto;

}
div.IdCOM1_86{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_86  img{
text-align:left;
}
#imgid16_86_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_86{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_86 img{
margin-left: 0px;

}
#imgid18_89_1{
margin:0 auto;
text-align:center;
}
div.IdCOM1_107{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_107  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_100{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_100  img{
text-align:left;
}
#imgid7_94_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_94{
text-align:right;
float:left;
}
.IdIMG1_94 img{
float: right;

}
#imgid7_102_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_102{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_102 img{
margin-left: 0px;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
